var windowId,proName = window.location.pathname.split("/")[1],sysUrl = "http://"+window.location.host+"/"+proName,toEdit;
$(function(){

//判断选中，更替inframe  src 的值
    var lb=$('#lb').combobox("getValue");
    initDefault(lb);
    $("#lb").combobox({
        onChange:function(newValue,oldValue){
            initDefault(newValue);
        }
    });
});
//默认
function initDefault(lb){
    switch(lb){
        case '1': $('#content').attr("src","../nhyw/nhywjtbzgl/nhywjtbzgl.jsp");break;
        case '2': $('#content').attr("src","../nhyw/nhywjtbxgl/nhywjtbxgl.jsp");break;
        case '3': $('#content').attr("src","../nhyw/nhywjthlgl/nhywjthlgl.jsp");break;
        case '4': $('#content').attr("src","../nhyw/nhywjtxhdgl/nhywjtxhdgl.jsp");break;
        case '5': $('#content').attr("src","../nhyw/nhywdzjkgl/nhywazxxgl.jsp");break;
        case '6': $('#content').attr("src","../nhyw/nhywjtledydpgl/nhywjtledydpgl.jsp");break;
        case '7': $('#content').attr("src","../nhyw/nhywjtsbbhgl/nhywjtsbbhgl.jsp");break;
        case '8': $('#content').attr("src","../nhyw/nhywjtjzwxxb/nhywjtjzwxxb.jsp");break;
        case '9': $('#content').attr("src","../nhyw/nhywjjzcxx/nhywjjzcxx.jsp");break;
        case '10': $('#content').attr("src","../nhyw/nhywsbipgl/nhywsbipgl.jsp");break;
        case '11': $('#content').attr("src","../nhyw/ksh_kkxx/ksh_kkxx.jsp");break;
        case '12': $('#content').attr("src","../nhyw/detector/gvddetector.jsp");break;
        case '13': $('#content').attr("src","../nhyw/zxld/zxld.jsp.jsp");break;
        case '14': $('#content').attr("src","../nhyw/detector/smartsensordetector.jsp");break;
    }
}
